body {
    font-family: 'inter', sans-serif;
}

body {
    font-size: 16px;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

.header-button {
    background: #dee4f4;
    padding: 15px 20px;
    border-radius: 50px;
    color: black;
    text-decoration: none;
    margin-top: 10px;
    display: inline-block;
    position: absolute;
    bottom: -70px;
    right: 20px;
    transition: .3s all ease;
}


.header-button:hover {
    background: #233c88;
    color: white;
    transition: .3s all ease;
}

@media screen and (max-width: 768px) {
    body {
        font-size: 14px;
    }
    .header-button {
        right: 0;
        left: 0;
        top: 20px;
        bottom: auto;
        margin: 0 auto;
        display: inline-table;
    }
}

@media screen and (max-width: 968px) {
    .header-button {
        right: 0;
        left: 0;
        top: 20px;
        bottom: auto;
        margin: 0 auto;
        display: inline-table;
    }
}

.photo-profile {
    max-width: 300px;
}

@media screen and (max-width: 768px) {
    .photo-profile {
        max-width: 250px;
      }
}

header .header-container {
    background: url(../img/europe.jpg);
    background-size: cover;
    width: 100%;
    min-height: 400px;
    height: 70vh;
    position: relative;
    background-position: center;
}

header .header-container.default {
  height: 420px;
  min-height: 550px;
  background-position: center;
}

@media screen and (max-width: 768px) {
    header .header-container.default {
        height: 250px;
        min-height: 320px;
      }
}

.header-photo {
    position: absolute;
    bottom: -150px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .header-photo {
        bottom: -120px;
      }
}

.show_hide {
    background: #233c88;
    padding: 15px 20px;
    border-radius: 50px;
    color: white;
    text-decoration: none;
    margin-top: 10px;
    display: inline-block;
}

.header-photo img {
    border-radius: 100%;
    border: 5px solid white;
}

main .content-container,
.articles {
    width: 100%;
    max-width: 1450px;
    margin: 0 auto;
    padding: 0 20px;
    margin-top: 200px;
}

@media screen and (max-width: 768px) {
    main .content-container {
        margin-top: 150px;
    }
}

.text-container {
    max-width: 980px;
    text-align: center;
    margin: 0 auto;
}

body h1 {
    font-size: 42px;
    
}
@media screen and (max-width: 768px) {
    body h1 {
        font-size: 26px;
    }
}

body p,
body li {
    font-size: 16px;
    line-height: 1.5;
}

.article-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.europe-container {
    margin-top: 80px;
    background: url(../img/europe-bg.jpg);
    padding: 10px 0;
    position: relative;
    background-attachment: fixed;
}

.europe-container::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: .4 ;
    background-size: cover;
}

.articles {
    position: relative;
    z-index: 2;
}

.europe-container h2 {
    color: white;
}


.articles h2 {
    text-align: center;
    font-size: 32px;
}

.articles {
    margin-top: 90px;
}

.article {
    width: calc(33% - 40px);
    display: inline-flex;
    flex-direction: column;
    padding: 20px 30px;
    margin: 20px;
    background: white;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
}

@media screen and (max-width: 768px) {
    .article {
        margin: 30px 2px
    }
}

.article::before {
    border-bottom: 3px solid #233c88;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background: #233c88;
    opacity: 0;
    transition: .3s all ease;
}

.article:hover::before {
    height: 8px;
    opacity: 1;
    transition: .3s all ease;
}

.text-container.default-text {
    background: white;
    position: relative;
    margin-top: -200px;
    padding: 20px 50px;
    text-align: left;
}

@media screen and (max-width: 768px) {
    .text-container.default-text {
        background: white;
        position: relative;
        margin-top: -150px;
        padding: 20px 20px;
        text-align: left;
    }
}

main .content-container.default-content {
    margin-top: 0;
}

.default-text a {
    background: #233c88;
    padding: 15px 20px;
    border-radius: 50px;
    color: white;
    text-decoration: none;
    margin-top: 10px;
    display: inline-block;
}

@media screen and (max-width: 768px) {
    .article {
        width: 100%;
    }
}

.default-text .back-to {
    background: none;
    color: #233c88;
    padding-left: 0;
    font-weight: bold;
    padding-bottom: 0;

}

.default-text .back-to::before {
    content: ' < ';
    padding-left: 0;
}

.article:hover h3 {
    color: #233c88;
    transition: .3s all ease;
}

.article h3 {
    transition: .3s all ease;
}

.article span {
    color: #233c88;
    font-weight: bold;
    display: block;
    margin-top: 15px;
}

.article {
    color: black;
    text-decoration: none;
}